Avatar uživatele
anonym

Ovladače ATI v Linuxu

Nainstaloval jsem si Linux Ubuntu. Grafika sice funguje, ale ne s 3D akcelerací. ATI Mobility Radeon HD2400.

Uzamčená otázka

ohodnoťte nejlepší odpověď symbolem palce

Zajímavá 0 před 4107 dny Sledovat Nahlásit



Odpovědi
Avatar uživatele
frankie

Dnešní ovladače od AMD/ATI pro Linux jsou už docela dobré a instalace by měla být přímočará. Bohužel v Ubuntu nefungují, protože Ubuntu používá novější Xorg (ale od březnové a dubnové verze Catalyst by to snad mělo jít bez problémů), problém může být i s nejnovějším linuxovým jádrem, pokud jste ho kompiloval. ATI slibuje podporu hlavně pro systémy od Novellu a Red Hatu, proto by vše mělo být OK s ovladači pod existujícími distribucemi (open)SUSE a Red Hat/Fedora a odvozenými.
Musíte mít ale nainstalovány určité závislosti, ty najdete popsány v každé Wiki k vašemu operačními systému, ale i na stránkách AMD v poznámkách k ATI Catalyst. Co se jmenovitě openSUSE týče, připraven je i 1-click install, takže instalace na jedno kliknutí. Při kliknutí na tlačítko 1-clik install by se měly automaticky přidat i chybějící závislosti, bude-li potřeba. (Pro Ubuntu by snad Catalyst měl být v repozitáři, ale nejsem si jistý.) Informace níže můžete použít i pro Ubutntu (stáhněte si Catalyst ze stránek AMD a zkontrolujte závislosti).

Zdroj: en. opensuse. org/ATI_Driver_HOWTO

0 Nominace Nahlásit

Diskuze k otázce

U otázky nebylo diskutováno.

Nový příspěvek
Zajímavé otázky v kategorii Počítače a internet